<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.ctop.mapper.TransferAccountMapper">

    <select id="getAccountQuarterDetail" resultType="org.jeecg.modules.ctop.entity.TransferAccount">
        select
            *
        from
            ctop_transfer_account
        where
            status = 1
          and
            account_id =#{accountId}
          and
            transferor_date &gt;= #{startDate}
          and
            transferor_date &lt; #{endDate}
        order by transferor_date asc
    </select>

</mapper>